/********** Media Queries *****************************************************/

@media only screen and (max-width: 1300px) {
	.container{
		max-width: 96%;
		margin: auto;
	}
	.about-text, .proditem-title{
		font-size: 20px;
	}
	.proditem-text{
		font-size: 16px;
	}
	.popular-products .p-title{
		margin-bottom: 30px;
		padding-top: 20px;
	}
	.home-content{
		margin-top: -150px;
		padding-top: 200px;
	}
	.menu-top{
		max-width: 880px;
	}
	.top-cart{
		width: calc((100% - 880px)/2);
	}
	.home-img-title h1{
		font-size: 40px;
	}
}
@media only screen and (min-width: 961px) { 
	#header nav {  
		display: inline-block !important; 
	}
}
@media only screen and (max-width: 960px) {
	
	body { min-width: 320px; }
	
	#header.open-menu { height: 100vh !important; }
	
	#header.open-menu .container { background: #c5a25d; }
	
	.woocommerce-message { padding: 20px; }
	
	.home-img-title h1{
		font-size: 30px;
	}
	#header .container{
		padding-top: 0;
		max-width: 100%;
		width: 100%;
		padding: 0;
	}
	.menu-top{
		height: 46px;
		line-height: 46px;
		background: #c5a25d;
		width: calc(100% - 100px);
		vertical-align: top;
		position: static;
		max-width: 100%;
		padding-left: 0;
		padding-right: 0;
		margin-left: 0;
		text-align: center;
		padding-left: 100px;
	}
	.top-cart{
		width: 100px;
		background: #c5a25d;
		height: 46px;
		line-height: 55px;
		color: #000;
		text-align: center;
	}
	.top-cart a{
		position: static;
		font-weight: 700;
	}
	.menu-top .logo{
		top: 55px;
	}
	#header nav{
		display: none;
	}
	#header{
		z-index: 9999;
	}
	#left-nav{
		position: fixed;
		top: 46px;
		background: #c5a25d;
		width: 100%;
		left: 0;
		padding-left: 0;
		padding-top: 20px;
		z-index: 9999;
	}
	#right-nav{
		position: fixed;
		top: 202px;
		background: #c5a25d;
		width: 100%;
		left: 0;
		z-index: 9999;
	}
	.nav ul{
		margin-bottom: 0;
	}
	.nav ul li{
		width: 100%;
		display: block;
		text-align: center;
		height: 46px;
		line-height: 46px;
		padding-left: 0!important;
		padding-right: 0!important;
		color: #000;
	}
	#header .burger-btn{
		display: inline;
		color: #000;
		font-size: 20px;
		font-weight: 700;
		cursor: pointer;
	}
	.home-img{
		min-height: 500px;
	}
	.home-img img{
		width: 100%;
		height: 500px;
		object-fit: cover;
	}
	.home-content {
		margin-top: -313px;
		padding-top: 350px;
		border-bottom-left-radius: 50% 15px;
		border-bottom-right-radius: 50% 15px;
	}
	.home-img-title{
		max-width: 90%;
		right: 0;
		margin: auto;
		margin-top: 40px;
	}
	.button{
		height: 60px;
		line-height: 60px;
	}
	.cols .col3:nth-child(1){
		margin-left: auto;
	}
	.cols .col3:nth-child(3){
		margin-right: auto;
	}
	.cols .col3{
		width: 100%;
		margin: auto;
		max-width: 300px;
		display: block;
		margin-bottom: 30px;
	}
	.our-story{
		max-width: 90%;
		margin: auto;
	}
	.footer-area{
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
	    
	}
	
	.f-col:nth-child(1),
	.f-col:nth-child(2),
	.f-col:nth-child(3){
		display: none;
	}
	.container {
	    max-width: 90%;
	    margin: auto;
	}
	.colfacts p{
		font-size: 18px;
	}
	.popular-products .p-title{
		text-align: center;
	}
	.proditem-img{
		width: 100%;
	}
	.proditem-content{
		width: 100%;
		padding-left: 0;
		margin-top: 20px;
	}
	#header.open-menu{
		position: fixed;
		width: 100%;
		height: 46px;
		top: 0;
		left: 0;
	}
	#header.open-menu:after{
		content: "";
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #c5a25d;
		z-index: -1;
	}
	#header.open-menu .menu{
		/* display: none; */
	}
	#header.open-menu .menux{
		display: inline;
	}
	#header.open-menu .top-cart{
		visibility: hidden;
	}
	.page-content:before{
		bottom: 95%;
	}
	.shop-list .proditem-img{
		width: 95%;
	}
	.shop-list .proditem-content{
		width: 95%;
		padding-left: 0;
		padding-right: 0;
	}
	.filters {
		width: 100%;
		text-align: left;
		
	}
	.filters span{
		display: block;
	}
	.filters a{
		font-size: 18px;
	}
	.det-prodgallery{
		width: 100%;
		display: block;
	}
	.det-prodinfo{
		width: 90%;
		margin: auto;
		display: block;
		border-top: none;
	}
	#det-gallery{
		padding-right: 0;
	}
	.more-products{
		text-align: left;
		width: 90%;
		margin: auto;
		display: block;
	}
	.more-products .container .proditem{
		margin-left: 0;
	}
	.more-products .container {
		width: 100%;
		margin: 0;
	}
	#det-gallery .item img{
		height: calc(100vw / 1.2);
	}
	.detprod.container{
		max-width: 100%;
		
	}
	.detprod .page-title{
		width: 90%;
		margin: auto;
		margin-bottom: 40px;
	}
	.gallery .col4{
		width: 50%;
	}
	.gallery .col3{
		width: 50%;
	}
	.gallery .img23 a{
		padding-right: 0;
	}
	.gallery .img4 a{
		padding-left: 0;
		padding-right: 10px;
		height: 265px;
		margin-top: 5px;
	}
	.gallery .img5 a{
		padding-right: 0;
		padding-left: 8px;
	}
	.gallery .img6 a{
		padding-left: 0;
		margin-top: 20px;
	}
	.gallery .img7 a{
		margin-top: 20px;
	}
	.text-cols{
		-webkit-columns: 1;
		   -moz-columns: 1;
		        columns: 1;
	}
	.enquire-b{
		margin-left: 0;
	}
	.small-page:before{
		bottom: 94%;
	}
	.contact-text, .contact-form{
		width: 100%;
	}
	.contact-text .col2{
		width: 100%;
		margin-bottom: 25px;
	}
	.message-bar{
		font-size: 16px;
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media only screen and (max-width: 667px) {
	.f-col{
		width: 100%;
		margin-bottom: 20px;
	}
	.shop-list .proditem, .shop-list .proditem-img, .shop-list .proditem-content{
		width: 100%;
	}
	.proditem{
		margin-bottom: 20px;
	}
	.about-text, .proditem-title {
	    font-size: 19px;
	}
	.shop-list .proditem-title{
		text-overflow: inherit;
		overflow: auto;
		white-space: initial;
	}
	.shop-list .proditem-text{
		min-height: initial;
	}
	.page-content:before{
		bottom: 97%;
	}
	.detprod{
		margin-top: -80px;
	}
	.gallery > div{
		width: 100%!important;
		margin-bottom: 15px;
	}

	.gallery > div > a{
		padding-left: 0!important;
		padding-right: 0!important;
		height: auto!important;
	}
	.small-page:before{
		bottom: 94%;
	}
	.page-title{
		font-size: 26px;
	}
	.prod-desc{
		font-size: 18px;
	}
}

@media only screen and (max-width: 480px) {

	.home-content {
		border-bottom-left-radius: 50% 8px;
		border-bottom-right-radius: 50% 8px;
	}
	.home-img-title h1{
		font-size: 24px;
	}
	.quote p{
		font-size: 20px;
	}
	.page-content:before{
		bottom: 98%;
	}
	
	.page-content:after{
		bottom: 2%;
		left: -1400%;
		width: 2900%;
		padding-bottom: 2900%;
	} 
	.detprod{
		margin-top: -120px;
	}
	.size-label{
		min-width: 70px;
	}
	.small-page:before{
		bottom: 94%;
	}
	.page-content{
		padding-top: 30px;
	}
	.archive .page-content {
		padding-top: 0px;
	}
	.detprod{
		padding-top: 40px;
	}
}

/* START Make the WooCommerce Cart Table Responsive  for Mobile */
/* CSS published in http://www.jeremycarter.com.au/optimising-woocommerce-checkout-for-mobile/ */

@media screen and (max-width: 600px) {

/* Force table to not be like tables anymore */
.woocommerce-page table.shop_table, 
.woocommerce-page table.shop_table thead, 
.woocommerce-page table.shop_table tbody, 
.woocommerce-page table.shop_table th, 
.woocommerce-page table.shop_table td, 
.woocommerce-page table.shop_table tr { 
	display: block; 
}

/* Hide table headers (but not display: none;, for accessibility) */
.woocommerce-page table.shop_table thead tr { 
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.woocommerce-page table.shop_table tr { 
	/*border: 1px solid #d2d3d3; */
}

.woocommerce-page table.shop_table td { 
	/* Behave  like a "row" */
	position: relative;
	padding-left: 33% !important; 
	padding-top: 5px;
}

.woocommerce-page table.shop_table {
	border: none;
}

.woocommerce-page table.shop_table td.product-spacer {
	border-color: #FFF;
	height: 10px;
}

.woocommerce-page table.shop_table td:before { 
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	left: 6px;
	width: 45%; 
	padding-right: 10px; 
	white-space: nowrap;
}

/*
Label the data
*/
.woocommerce-page table.shop_table td.product-remove:before {
	content: "DELETE";
}

.woocommerce-page table.shop_table td.product-thumbnail:before {
	content: "IMAGE";
}

.woocommerce-page table.shop_table td.product-name:before {
	content: "PRODUCT";
}

.woocommerce-page table.shop_table td.product-price:before {
	content: "PRICE";
}

.woocommerce-page table.shop_table td.product-quantity:before {
	content: "QUANTITY";
}

.woocommerce-page table.shop_table td.product-subtotal:before {
	content: "SUBTOTAL";
}

.woocommerce-page table.shop_table td.product-total:before {
	content: "TOTAL";
}

.woocommerce .quantity, 
.woocommerce #content .quantity, 
.woocommerce-page .quantity, 
.woocommerce-page #content .quantity {
	margin: 0;
}

.woocommerce-page table.cart td.actions, 
.woocommerce-page #content table.cart td.actions {
	text-align: left;
	border:0;
	padding-left: 6px !important;
}

.woocommerce-page table.cart td.actions .button.alt, 
.woocommerce-page #content table.cart td.actions .button.alt {
	float: left;
	margin-top: 10px;
}

.woocommerce-page table.cart td.actions div, 
.woocommerce-page #content table.cart td.actions div,
.woocommerce-page table.cart td.actions input, 
.woocommerce-page #content table.cart td.actions input {
	margin-bottom: 10px;
}

.woocommerce-page .cart-collaterals .cart_totals {
	float: left;
	width: 100%;
	text-align: left;
}

.woocommerce-page .cart-collaterals .cart_totals th, 
.woocommerce-page .cart-collaterals .cart_totals td {
	border:0 !important;
}

.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
.woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
.woocommerce-page .cart-collaterals .cart_totals table tr.total td {
	padding-left: 6px !important;
}

.woocommerce-page table.shop_table tr.cart-subtotal td,
.woocommerce-page table.shop_table tr.shipping td,
.woocommerce-page table.shop_table tr.total td,
.woocommerce-page table.shop_table.order_details tfoot th,
.woocommerce-page table.shop_table.order_details tfoot td {
	padding-left: 6px !important;
	border:0 !important;
}

.woocommerce-page table.shop_table tbody {
	padding-top: 10px;
}

.woocommerce .col2-set .col-1, 
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, 
.woocommerce-page .col2-set .col-2,
.woocommerce form .form-row-first, 
.woocommerce form .form-row-last, 
.woocommerce-page form .form-row-first, 
.woocommerce-page form .form-row-last {
	float: none;
	width: 100%;
}

.woocommerce .order_details ul, 
.woocommerce-page .order_details ul,
.woocommerce .order_details, 
.woocommerce-page .order_details {
	padding:0;
}

.woocommerce .order_details li, 
.woocommerce-page .order_details li {
	clear: left;
	margin-bottom: 10px;
	border:0;
}

.woocommerce-cart-form__cart-item .product-quantity input {
	text-align: left;
}

}

/* END Make the WooCommerce Cart Table Responsive  for Mobile */
